<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_formal_langs', language 'sr_cr', version '2.2'.
 *
 * @package     block_formal_langs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clanguagemulticharliteral'] = 'Постоји неколико знакова у знаковном литералу на позицији {$a->line}:{$a->col}';
$string['clanguageunknownsymbol'] = 'Постоји непознати знак "{$a->symbol}" на позицији {$a->line}:{$a->position}';
$string['clanguageunmatchedquote'] = 'Постоји неупарен наводник на позицији {$a->line}:{$a->col}';
$string['clanguageunmatchedsquote'] = 'Постоји неупарен апостроф на позицији {$a->line}:{$a->col}';
$string['lang_c_language'] = 'Програмски језик C';
$string['lang_c_language_help'] = 'Програмски језик C. Само скенирање.';
$string['lang_simple_english'] = 'Енглески';
$string['lang_simple_english_help'] = 'Енглески језик са подршком за речи, бројеве и знаке интерпункције. Само скенирање.';
$string['lexical_error_message'] = 'Није могуће пронаћи улаз {$a->symbol} у близини {$a->line}:{$a->position}';
$string['pluginname'] = 'Блок Формални језици';
