<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_use_stats', language 'sr_cr', version '2.2'.
 *
 * @package     block_use_stats
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Статистика коришћења';
$string['configlastcompiled'] = 'Датум после ког треба прикупити записе';
$string['dimensionitem'] = 'Класе које се могу посматрати';
$string['errornorecords'] = 'Нема информација о праћењу';
$string['errornotinitialized'] = 'Модул није покренут. Контактирајте администратора.';
$string['eventscount'] = 'Погоци';
$string['from'] = 'Последњих';
$string['ignored'] = 'Модули/Активности који се игноришу приликом праћења';
$string['modulename'] = 'Праћење активности';
$string['noavailablelogs'] = 'Нема доступних записа';
$string['pluginname'] = 'Статистика коришћења';
$string['showdetails'] = 'Прикажи детаље';
$string['timeelapsed'] = 'Протекло време';
$string['use_stats:addinstance'] = 'Може да дода инстанцу блока';
$string['use_stats:seecoursedetails'] = 'Може да види детаљне информације о свим корисницима са свог курса';
$string['use_stats:seegroupdetails'] = 'Може да види детаљне информације о свим корисницима из свој групе';
$string['use_stats:seeowndetails'] = 'Може да види сопствене детаљне информације';
$string['use_stats:seesitedetails'] = 'Може да види детаљне информације о свим корисницима';
$string['use_stats:view'] = 'Може да види статистику';
$string['use_stats_description'] = 'Објављивањем овог сервиса, омогућавате удаљеним серверима да затраже увид у статистику локалних корисника. <br/>Када се претплатите на овај сервис, омогућавате локалном серверу да шаље упите удаљеном серверу о статистичким подацима његових чланова.<br/>';
$string['use_stats_name'] = 'Удаљени приступ статистици';
$string['use_stats_rpc_service'] = 'Удаљени приступ статистици';
