<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'sr_cr', version '2.2'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Додај питање';
$string['add_items'] = 'Додај питање';
$string['add_pagebreak'] = 'Додај прелом странице';
$string['adjustment'] = 'Поравнање';
$string['after_submit'] = 'Након предаје упитника';
$string['allowfullanonymous'] = 'Дозволи потпуну анонимност';
$string['analysis'] = 'Анализа';
$string['anonymous'] = 'Анонимни упитник';
$string['anonymous_edit'] = 'Да ли је упитник анониман?';
$string['anonymous_entries'] = 'Анонимни одговори';
$string['anonymous_user'] = 'Анонимни корисник';
$string['append_new_items'] = 'Додај нова питања';
$string['autonumbering'] = 'Аутоматска нумерација';
$string['autonumbering_help'] = 'Укључује или искључује аутоматско нумерисање питања';
$string['average'] = 'Просечно';
$string['bold'] = 'Подебљано';
$string['cancel_moving'] = 'Поништи пребацивање';
$string['cannotmapfeedback'] = 'Проблеми са базом података. Није могуће повезати упитник са курсом.';
$string['cannotsavetempl'] = 'чување шаблона није дозвољено';
$string['cannotunmap'] = 'Проблем са базом податком. Није могуће раздовојити упитник и курсеве';
$string['captcha'] = 'Captcha упит';
$string['captchanotset'] = 'Captcha упит није подешен';
$string['check'] = 'Вишеструки избор - више одговора';
$string['check_values'] = 'Могући одговори';
$string['checkbox'] = 'Вишеструки избор - дозвољено више одговора (поља за потврду)';
$string['choosefile'] = 'Изабери датотеку';
$string['chosen_feedback_response'] = 'изабрани одговори из упитника';
$string['complete_the_form'] = 'Одговори на питања...';
$string['completed'] = 'завршено';
$string['completed_feedbacks'] = 'Послатих одговорa';
$string['completionsubmit'] = 'Третирај као завршену активност ако је упитник предат';
$string['configallowfullanonymous'] = 'Ако је ова опција постављена на \'да\' онда се упитник може попунити без претходне пријаве на систем. Ово утиче само на упитнике на насловној страници сајта.';
$string['confirmdeleteentry'] = 'Да ли сте сигурни да желите да обришете овај унос?';
$string['confirmdeleteitem'] = 'Да ли сте сигурни да желите да обришете ово питање (елемент упитника)?';
$string['confirmdeletetemplate'] = 'Да ли сте сигурни да желите обрисати овај шаблон?';
$string['confirmusetemplate'] = 'Да ли сте сигурни да желите користити овај шаблон?';
$string['continue_the_form'] = 'Настави образац';
$string['count_of_nums'] = 'Број цифара';
$string['courseid'] = 'ID Курса (courseid)';
$string['creating_templates'] = 'Сачувај ова питања као нови шаблон';
$string['delete_entry'] = 'Обриши унос';
$string['delete_item'] = 'Обриши питање';
$string['delete_old_items'] = 'Обриши стара питања';
$string['delete_template'] = 'Обриши шаблон';
$string['delete_templates'] = 'Обриши шаблоне';
$string['depending'] = 'Зависна питања';
$string['depending_help'] = 'Могуће је да зависна питања приказујете у зависности од  одговора на друга питања.<br />
<strong>Ево примера</strong><br />
<ul>
<li>
Прво додајте питање од чијег одговора зависи друго питање.
</li>
<li>Затим додајте прелом странице.</li>
<li>У следећем кораку додајте питање које зависи од вредности одговора na претходно питањe. Одаберите неку од ставки са листе обележене ознаком "Зависно питање" и упишите тражену вредност у текстуално поље обележене ознаком "Зависни одговор"
.</li>
 </ul>
<strong> Структура питања би требало да изгледа овако:</strong>
<ol>
<li>Питање П1: Да ли имате аутомобил? O: да/не</li>
<li>Прелом странице</li>
<li>Питање П2: Које боје је Ваш аутомобил?<br /> (ово питање зависи од  питања 1 са одговором = да)</li> <li>Питање П3: Зашто немате аутомобил?<br /> (ово питање зависи од питања 1 са одговором = не)</li> <li> ... друга питања</li> </ol>';
$string['dependitem'] = 'Зависно питање';
$string['dependvalue'] = 'Зависни одговор';
$string['description'] = 'Опис';
$string['do_not_analyse_empty_submits'] = 'Изостави из анализе непопуњене упитнике';
$string['drop_feedback'] = 'Уклони из овог курса';
$string['dropdown'] = 'Вишеструки избор - дозвољен један одговор (падајући мени)';
$string['dropdown_values'] = 'Одговори';
$string['dropdownlist'] = 'Вишеструки избор - један одговор (падајући мени)';
$string['dropdownrated'] = 'Падајући мени (рангирано)';
$string['edit_item'] = 'Уреди питање';
$string['edit_items'] = 'Уреди питања';
$string['email_notification'] = 'Пошаљи обавештење електронском поштом';
$string['emailnotification'] = 'обавештење е-поштом';
$string['emailnotification_help'] = 'Ако је ово подешавање омогућено, администратори, након што је упитник предат, добијају обавештење о томе е-поштом.';
$string['emailteachermail'] = '{$a->username} је попунио/ла упитник: \'{$a->feedback}\'

Можете га погледати на следећој адреси:

{$a->url}';
$string['emailteachermailhtml'] = '{$a->username} је попунио/ла упитник : <i>\'{$a->feedback}\'</i><br /><br />
Можете га погледати <a href="{$a->url}">овде</a>.';
$string['entries_saved'] = 'Ваши одговори су сачувани. Хвала!';
$string['export_questions'] = 'Извези питања';
$string['export_to_excel'] = 'Извези у Excel';
$string['feedback:complete'] = 'Попуните упитник';
$string['feedback:createprivatetemplate'] = 'Креирај приватни шаблон';
$string['feedback:createpublictemplate'] = 'Креирај јавни шаблон';
$string['feedback:deletesubmissions'] = 'Обриши попуњене упитника';
$string['feedback:deletetemplate'] = 'Обриши шаблон';
$string['feedback:edititems'] = 'Уреди питања';
$string['feedback:mapcourse'] = 'Повежи курсеве са општим упитницима';
$string['feedback:receivemail'] = 'Добити обавештење путем е-поруке';
$string['feedback:view'] = 'Приказ упитника';
$string['feedback:viewanalysepage'] = 'Погледај страницу са анализом резултата након испуњавања упитника';
$string['feedback:viewreports'] = 'Приказ извештаја';
$string['feedback_is_not_for_anonymous'] = 'упитник није за анонимне кориснике';
$string['feedback_is_not_open'] = 'Упитник није отворен';
$string['feedback_options'] = 'Опције за подешавање упитника';
$string['feedbackclose'] = 'Упитник доступан до';
$string['feedbackcloses'] = 'Упитник се затвара';
$string['feedbackopen'] = 'Упитник доступан од';
$string['feedbackopens'] = 'Упитник се отвара';
$string['file'] = 'Датотека';
$string['filter_by_course'] = 'Филтрирај према курсу';
$string['handling_error'] = 'Дошло је до грешке приликом обраде података модула \'Упитник\'';
$string['hide_no_select_option'] = 'Сакриј опцију "Није изабрано"';
$string['horizontal'] = 'хоризонтално';
$string['import_questions'] = 'Увези питања';
$string['import_successfully'] = 'Увоз успешан';
$string['importfromthisfile'] = 'Увези из ове датотеке';
$string['info'] = 'Информације';
$string['infotype'] = 'Тип информације';
$string['insufficient_responses'] = 'недовољно одговора';
$string['insufficient_responses_for_this_group'] = 'Не постоји довољно одговора за ову групу';
$string['insufficient_responses_help'] = 'Нема довољно одговора за ову групу.

Да би упитник остао анониман, морају се прикупити бар два одговора.';
$string['item_label'] = 'Ознака питања';
$string['item_name'] = 'Питање';
$string['items_are_required'] = 'Одговори на питања обележена звездицом су неопходни.';
$string['label'] = 'Натпис';
$string['line_values'] = 'Оцењивање';
$string['mapcourse'] = 'Повежи упитник са курсевима';
$string['mapcourse_help'] = 'Стандардно, обрасци упитника који су креирани на почетној страници сајта доступни су свима и појавиће на свим курсевима који користе блок за упитник. Коришћење овог блока можете учинити обавезним уколико га учините "лепљивим" (<i>sticky</i>). Такође можете да ограничите курсеве у којима ће се упитник појављивати тако што ћете га повезати са одређеним курсевима.';
$string['mapcourseinfo'] = 'Ово је упитник на нивоу сајта доступан свим курсевима који користе блок за упитник. Ипак, можете ограничити курсеве у којима ће се упитник појављивати тако што ћете их повезати. Пoтражите курс и повежите га са овим упитником.';
$string['mapcoursenone'] = 'Ниједан курс није повезан са упитником. Упитник је доступан свим курсевима';
$string['mapcourses'] = 'Повежи упитник са курсевима';
$string['mapcourses_help'] = 'Једном када сте, након претраживања, изабрали одговарајуће курсеве, можете их повезати са овим упитником користећи опцију за мапирање курсеве. Више курсева можете да изаберете истовремено, уколико притисните тастер Apple односно Ctrl, док означавате називе курсева. Курс можете раздвојити од упитника у било ком тренутку.';
$string['mappedcourses'] = 'Повезани курсеви';
$string['max_args_exceeded'] = 'Максимално 6 аргумената може бити обрађено, превише је адргумената';
$string['maximal'] = 'максимално';
$string['messageprovider:message'] = 'Подсетник за упитник';
$string['messageprovider:submission'] = 'Обавештења о упитнику';
$string['mode'] = 'Врста упитника';
$string['modulename'] = 'Упитник';
$string['modulename_help'] = 'Модул \'Упитник\' омогућава креирање сопствених, наменски прилагођених упитнике.';
$string['modulenameplural'] = 'Упитници';
$string['move_here'] = 'Премести овде';
$string['move_item'] = 'Премести ово питање';
$string['movedown_item'] = 'Премести питање на доле';
$string['moveup_item'] = 'Премести питање на горе';
$string['multichoice'] = 'Вишеструки избор';
$string['multichoice_values'] = 'Вредности за вишеструки избор';
$string['multichoicerated'] = 'Вишеструки избор (рангирано)';
$string['multichoicetype'] = 'Тип вишеструког избора';
$string['multiple_submit'] = 'Вишеструко попуњавање упитника';
$string['multiplesubmit'] = 'Вишеструко попуњавање упитника';
$string['multiplesubmit_help'] = 'Ако је ово подешавање омогућено за анонимне упитнике, корисници ће моћи да попуне упитник неограничен број пута.';
$string['name'] = 'Назив упитника';
$string['name_required'] = 'Назив је обавезан';
$string['next_page'] = 'Следећа страница';
$string['no_handler'] = 'Нема дефинисане процедуре за обраду догађаја за';
$string['no_itemlabel'] = 'Нема ознаке питања';
$string['no_itemname'] = 'Не постоји назив ставке';
$string['no_items_available_yet'] = 'Још није постављено ниједно питање';
$string['no_templates_available_yet'] = 'Још нема доступних шаблона';
$string['non_anonymous'] = 'Име корисника биће записано и приказано заједно са одговорима';
$string['non_anonymous_entries'] = 'неанонимни одговори';
$string['non_respondents_students'] = 'полазници који нису одговорили на упитник';
$string['not_completed_yet'] = 'Још није завршено';
$string['not_selected'] = 'Није изабрано';
$string['not_started'] = 'није започето';
$string['notavailable'] = 'овај упитник није доступан';
$string['numeric'] = 'Бројчани одговор';
$string['numeric_range_from'] = 'Рангирај од';
$string['numeric_range_to'] = 'Рангирај до';
$string['of'] = 'од';
$string['oldvaluespreserved'] = 'Сва стара питања и додељене вредности биће сачувани';
$string['oldvalueswillbedeleted'] = 'Тренутно присутна питања и сви одоговори Ваших корисника биће обрисани';
$string['only_one_captcha_allowed'] = 'У упитнику је дозвољен само један captcha упит';
$string['overview'] = 'Преглед';
$string['page'] = 'Страница';
$string['page-mod-feedback-x'] = 'Било која страница модула \'Упитник\'';
$string['page_after_submit'] = 'Страница која ће бити приказан кориснику након што попуни упитник';
$string['pagebreak'] = 'Прелом странице';
$string['parameters_missing'] = 'Параметри који недостају';
$string['picture'] = 'Слика';
$string['picture_file_list'] = 'Списак слика';
$string['picture_values'] = 'Изабери једну или више<br />слика са списка:';
$string['pluginadministration'] = 'Администрација упитника';
$string['pluginname'] = 'Упитник';
$string['position'] = 'Позиција';
$string['preview'] = 'Преглед';
$string['preview_help'] = 'У прегледу можете да промените редослед питања.';
$string['previous_page'] = 'Претходна страница';
$string['public'] = 'Јавни шаблон';
$string['question'] = 'Питање';
$string['questions'] = 'Питања';
$string['radio'] = 'Вишеструки избор - један одговор';
$string['radio_values'] = 'Одговори';
$string['radiobutton'] = 'Вишеструки избор - дозвољен један одговор (радио дугмад)';
$string['radiobutton_rated'] = 'Дугме опције (рангирано)';
$string['radiorated'] = 'Дугме опције (рангирано)';
$string['ready_feedbacks'] = 'Спремни упитници';
$string['relateditemsdeleted'] = 'Сви одговори ваших корисника на ово питање биће, такође, обрисани';
$string['required'] = 'Обавезно';
$string['resetting_data'] = 'Поништи одговоре на упитник';
$string['resetting_feedbacks'] = 'Ресетуј упитнике';
$string['response_nr'] = 'Број одговора';
$string['responses'] = 'Одговори';
$string['responsetime'] = 'Време одговора';
$string['save_as_new_item'] = 'Сачувај као ново питање';
$string['save_as_new_template'] = 'Сачувај као нови шаблон';
$string['save_entries'] = 'Пошаљи своје одговоре';
$string['save_item'] = 'Сачувај питање';
$string['saving_failed'] = 'Није сачувано';
$string['saving_failed_because_missing_or_false_values'] = 'Одговори нису сачувани због вредности које недостају или су погрешне';
$string['search_course'] = 'Претражи курс';
$string['searchcourses'] = 'Претражи курсеве';
$string['searchcourses_help'] = 'Потражите ознаку или назив курса (курсева) који желите да повежете са овим упитником.';
$string['selected_dump'] = 'Изабрани индекси варијабле $SESSION  приказани су ниже:';
$string['send'] = 'пошаљи';
$string['send_message'] = 'пошаљи поруку';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Прикажи све';
$string['show_analysepage_after_submit'] = 'Прикажи страницу са анализом резултата након испуњавања упитника';
$string['show_entries'] = 'Прикажи одговоре';
$string['show_entry'] = 'Прикажи одговор';
$string['show_nonrespondents'] = 'Прикажи кориснике које нису одговорили на упитник';
$string['site_after_submit'] = 'Сајт за после предаје решења';
$string['sort_by_course'] = 'Поређај према курсу';
$string['start'] = 'Почетак';
$string['started'] = 'започето';
$string['stop'] = 'Крај';
$string['subject'] = 'Тема';
$string['switch_group'] = 'Замени групу';
$string['switch_item_to_not_required'] = 'пребаци на:одговор није неопходан';
$string['switch_item_to_required'] = 'пребаци на:одговор је неопходан';
$string['template'] = 'Шаблон';
$string['template_saved'] = 'Шаблон је сачуван';
$string['templates'] = 'Шаблони';
$string['textarea'] = 'Дужи текстуални одговор';
$string['textarea_height'] = 'Број линија';
$string['textarea_width'] = 'Ширина';
$string['textfield'] = 'Кратак текстуални одговор';
$string['textfield_maxlength'] = 'Максимално дозвољен број знакова';
$string['textfield_size'] = 'Ширина текстуалног поља';
$string['there_are_no_settings_for_recaptcha'] = 'Не постоје подешавања за captcha упит';
$string['this_feedback_is_already_submitted'] = 'Већ сте попунили овај упитник.';
$string['timeclose'] = 'Време затварања';
$string['timeclose_help'] = 'Можете да одредитe временски период у којем ће упитник бити доступан корисницима за попуњавање. Ако поље за потврду није обележено, временско ограничење не постоји.';
$string['timeopen'] = 'Време отварања';
$string['timeopen_help'] = 'Можете да одредити временски период у којем ће упитник бити доступан корисницима за попуњавање. Ако поље за потврду није обележено, временско ограничење не постоји.';
$string['typemissing'] = 'недостаје вредност "тип"';
$string['update_item'] = 'Сачувај промене у питању';
$string['url_for_continue'] = 'УРЛ за наставак - дугме';
$string['url_for_continue_button'] = 'УРЛ за наставак - дугме';
$string['url_for_continue_help'] = 'Након што је упитник предат, дугме за наставак, обично, води корисника на главну страницу курса. Овде можете да наведете другу URL адресу на коју ће водити дугме за наставак';
$string['use_one_line_for_each_value'] = '<br />Употреби један ред за сваки одговор!';
$string['use_this_template'] = 'Употреби овај шаблон';
$string['using_templates'] = 'Употреби шаблон';
$string['vertical'] = 'вертикално';
$string['viewcompleted'] = 'попуњени упитници';
$string['viewcompleted_help'] = 'Попуњене упитнике можете да прегледате и да их претражујете према курсу и/или питању.
Одговоре можете да извезете у Excel.';
