<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'sr_cr', version '2.2'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['colourrule'] = 'Молимо унесите исправну RGB вредност за боју - прво ознаку \'#\' а затим шест хексадецималних цифара.';
$string['formatsettings'] = 'Подешавање формата';
$string['formattopcoll'] = 'Скупљене теме';
$string['nametopcoll'] = 'Скупљене теме';
$string['page-course-view-topcoll'] = 'Било која главна страница курса у формату скупљених тема';
$string['page-course-view-topcoll-x'] = 'Било која страница курса у формату скупљених тема';
$string['pluginname'] = 'Скупљене теме';
$string['resetcolour'] = 'Ресетуј боју';
$string['resetcolour_help'] = 'Ресетује боје на подразумеване вредности у датотеци "/course/format/topcoll/tcconfig.php" , тако да ће оне бити исте као када је курс први пут пребачен у формат скупљених тема.';
$string['resetlayout'] = 'Ресетуј прелом странице';
$string['resetlayout_help'] = 'Ресетује прелом странице на подразумеване вредности у датотеци "/course/format/topcoll/tcconfig.php", тако да ће он бити исти као када је курс први пут пребачен у формат скупљених тема.';
$string['section0name'] = 'Општа секција';
$string['sectionname'] = 'Секција';
$string['setcolour'] = 'Подеси боју';
$string['setcolour_help'] = 'Садржи подешавања која се односе на боју формата у оквиру курса.';
$string['setlayout'] = 'Подеси прелом странице';
$string['setlayout_default'] = 'Подразумевано';
$string['setlayout_help'] = 'Садржи подешавања у вези са преломом странице формата унутар курса.';
$string['setlayout_no_section_no'] = 'Без броја секције';
$string['setlayout_no_toggle_section_x'] = 'Без ознаке секције x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Без ознаке секције x и броја секције';
$string['setlayout_no_toggle_word'] = 'Без натписа прекидача';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Без натписа прекидача и ознаке секције x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Без натписа прекидача, ознаке секције x и броја секције';
$string['setlayoutelements'] = 'Подеси елементе';
$string['setlayoutelements_help'] = 'Колико информација о прекидачима / секцијама желите да се прикаже.';
$string['setlayoutstructure'] = 'Подеси структуру';
$string['setlayoutstructure_help'] = 'Структура странице курса. Можете да бирате између следећиh опција:

\'Теме\' - где свака секција представља једну тему; теме су поређане према редоследу бројева секција.

\'Седмице\' - где свака секција представља једну седмицу; седмице су поређане растућим хронолошким  редоследом.

\'Последња седмица прво\' - која је иста као \'Седмица\' осим што се текућа седмица приказује прва, на врху, а претходне седмице испод ње опадајућим хронолошким редоследом, осим у режиму за уређивање када је структура иста као и код  \'Седмица\'.

\'Текућа тема прво\' - која је иста као \'Теме\', осим што се текућа тема (уколико је постављена) приказује прва, на врху,  .';
$string['setlayoutstructurecurrenttopicfirst'] = 'Текућа тема прво';
$string['setlayoutstructurelatweekfirst'] = 'Последња седмица прво';
$string['setlayoutstructuretopic'] = 'Тема';
$string['setlayoutstructureweek'] = 'Седмица';
$string['settogglebackgroundcolour'] = 'Позадина прекидача';
$string['settogglebackgroundcolour_help'] = 'Ова опција подешава боју позадине прекидача.';
$string['settogglebackgroundhovercolour'] = 'Лебдећа боја позадина прекидача';
$string['settogglebackgroundhovercolour_help'] = 'Ова опција подешава позадину прекидача када се мишем пређе преко њега.';
$string['settoggleforegroundcolour'] = 'Текст прекидача';
$string['settoggleforegroundcolour_help'] = 'Ова опција подешава боју текста на прекидачу.';
$string['topcollall'] = 'сви прекидачи';
$string['topcollclosed'] = 'Затвори';
$string['topcollopened'] = 'Отвори';
$string['topcolltoggle'] = 'Прекидач';
$string['topcolltogglewidth'] = 'ширина: 28px;';
