<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'sr_cr', version '2.2'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Архива пакета';
$string['areacontent'] = 'Садржај';
$string['contentheader'] = 'Садржај';
$string['deploymenterror'] = 'Грешка приликом учитавања пакета!';
$string['imscp:view'] = 'Погледај IMS пакет';
$string['keepold'] = 'Архивирај пакете';
$string['keepoldexplain'] = 'Колико пакета треба да буде архивирано?';
$string['modulename'] = 'IMS пакет';
$string['modulename_help'] = 'Модул IMS пакет омогућава приказивање и коришћење на курсу пакета који су направљени у складу са IMS спецификацијом за креирање пакета (IMS Content Packaging).';
$string['modulenameplural'] = 'IMS пакети';
$string['navigation'] = 'Навигација';
$string['packagefile'] = 'Датотетека пакета';
$string['page-mod-imscp-x'] = 'Било која страница модула \'IMS пакет\'';
$string['pluginadministration'] = 'Администрација IMS пакета';
$string['pluginname'] = 'IMS пакет';
$string['toc'] = 'Садржај';
