<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'sr_cr', version '2.2'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Додај белешку';
$string['addnewnoteselect'] = 'Избор корисникâ о којима се пишу белешке';
$string['bynameondate'] = 'аутор: {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Дошло је до грешке приликом брисања поруке';
$string['configenablenotes'] = 'Омогућите похрањивање белешки о индивидуалним корисницима';
$string['content'] = 'Садржај';
$string['course'] = 'курс';
$string['coursenotes'] = 'Белешке курса';
$string['created'] = 'постављено';
$string['deleteconfirm'] = 'Обриши белешку';
$string['deletenotes'] = 'Обриши све белешке';
$string['editnote'] = 'Уреди белешку';
$string['enablenotes'] = 'Омогући белешке';
$string['groupaddnewnote'] = 'Додај заједничку белешку';
$string['invalidcourseid'] = 'Неисправан идентификатор курса: {$a}';
$string['invalidid'] = 'Наведен је неважећи ID белешке';
$string['invaliduserid'] = 'Неисправан ID корисника: {$a}';
$string['nocontent'] = 'Унесите садржај';
$string['nonotes'] = 'Још нема белешки овог типа';
$string['nopermissiontodelete'] = 'Не можете обрисати ову белешку';
$string['note'] = 'Белешка';
$string['notes'] = 'Белешке';
$string['notesdisabled'] = 'Белешке су нажалост онемогућене';
$string['notesnotvisible'] = 'Није вам дозвољено да видите белешке';
$string['nouser'] = 'Морате да одаберете корисника';
$string['page-notes-index'] = 'Главна страница са белешкама';
$string['page-notes-x'] = 'Било која страна белешки';
$string['personal'] = 'лично';
$string['personalnotes'] = 'Личне поруке';
$string['publishstate'] = 'Контекст';
$string['publishstate_help'] = 'Контекст у којем је белешка написана одређује коме ће она бити видљива.

* Лична - белешке је доступна само вама
* Курс - белешка је доступна  предавачима на самом курсу
* Сајт - белешка је доступно свим предавачима на свим курсевима';
$string['selectnotestate'] = 'Изаберите статус белешке';
$string['site'] = 'сајт';
$string['sitenotes'] = 'Белешке са сајта';
$string['unknown'] = 'непознато';
