<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'sr_cr', version '2.2'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Доступни бирач датотека';
$string['activaterep'] = 'Активни репозиторијуми';
$string['activerepository'] = 'Доступни додаци репозиторијума';
$string['activitybackup'] = 'Резервна копија активности';
$string['add'] = 'Додај';
$string['addfile'] = 'Додај...';
$string['addplugin'] = 'Додај додатак за репозиторијум';
$string['allowexternallinks'] = 'Дозволи спољне линкове';
$string['areacategoryintro'] = 'Увод у категорију';
$string['areacourseintro'] = 'Увод у курс';
$string['areamainfile'] = 'Главна датотека';
$string['arearoot'] = 'Систем';
$string['areauserbackup'] = 'Корисничка резервна копија';
$string['areauserdraft'] = 'Радне верзије';
$string['areauserpersonal'] = 'Личне датотеке';
$string['areauserprofile'] = 'Профил';
$string['attachedfiles'] = 'Приложене датотеке';
$string['attachment'] = 'Прилог';
$string['author'] = 'Аутор';
$string['automatedbackup'] = 'Аутоматизовано креирање резервних копија';
$string['back'] = '&laquo; Назад';
$string['backtodraftfiles'] = '&laquo; Повратак на менаџер нацрта';
$string['cachecleared'] = 'Кеширане датотеке су уклоњене';
$string['cacheexpire'] = 'Кеш истиче';
$string['cannotaccessparentwin'] = 'Ако је надређени прозор на HTTPS протоколу, онда нам није дозвољен приступ прозору који отвара објекат, тако да не можемо аутоматски да освежимо репозиторијум. Ипак, пошто је Ваша сесија упамћена, само се вратите назад на бирач датотеке и изаберите поново репозиторијум. Сада би требало да функционише нормално.';
$string['cannotdelete'] = 'Није могуће обрисати ову датотеку';
$string['cannotdownload'] = 'Није могуће преузети ову датотеку';
$string['cannotdownloaddir'] = 'Није могуће преузети овај директоријум';
$string['cannotinitplugin'] = 'Покушај да се позове plugin_init није успео';
$string['choosealink'] = 'Изабери линк...';
$string['chooselicense'] = 'Изабери лиценцу';
$string['cleancache'] = 'Очисти моје кеширане датотеке';
$string['close'] = 'Затвори';
$string['commonrepositorysettings'] = 'Заједничка подешавања репозиторијума';
$string['configallowexternallinks'] = 'Ова опција омогућује свим корисницима да изаберу хоће ли спољни мултимедијални садржај бити копиран у Moodle или не. Ако је ова опција искључена онда ће мултимедија увек бити копирана у Moodle (ово је обично најбоља опција за свеукупну безбедност и интегритет података). Ако је ова опција укључена онда ће корисници моћи да изаберу сваки пут када буду у текст додавалали мултимедијални садржај из спољних репозиторијума.';
$string['configcacheexpire'] = 'Временски период (у секундама) током којег се списак датотека чува у кешу када се претражују спољни репозиторијуми.';
$string['configsaved'] = 'Конфигурација сачувана';
$string['confirmdelete'] = 'Да ли сте сигурни да желите да обришете овај репозиторијум - {$a}?';
$string['confirmdeletefile'] = 'Да ли сте сигурни да желите да обришете ову датотетеку?';
$string['confirmremove'] = 'Да ли сте сигурни да желите да уклоните овај додатак за репозиторијум, његове опције и <strong>све његове инстанце</strong> - {$a}?';
$string['copying'] = 'Копирање';
$string['coursebackup'] = 'Резервне копије курсева';
$string['create'] = 'Креирај';
$string['createfolderfail'] = 'Овај директоријум није креиран';
$string['createfoldersuccess'] = 'Директоријум је успешно креиран';
$string['createinstance'] = 'Креирај инстанцу репозиторијума';
$string['createrepository'] = 'Креирај инстанцу репозиторијума';
$string['createxxinstance'] = 'Креирај "{$a}" инстанце';
$string['date'] = 'Датум';
$string['deleted'] = 'Репозиторијум је обрисан';
$string['deleterepository'] = 'Обриши овај репозиторијум';
$string['disabled'] = 'Онемогућено';
$string['download'] = 'Преузми';
$string['downloadfolder'] = 'Преузми све';
$string['downloadsucc'] = 'Ова датотека је успешн преузета';
$string['draftareanofiles'] = 'Преузимање није могуће јер нема приложених датотека';
$string['editrepositoryinstance'] = 'Уреди инстанце репозиторијума';
$string['emptylist'] = 'Празна листа';
$string['emptytype'] = 'Није могуће креирати тип репозиторијума: име типа је празно';
$string['enablecourseinstances'] = 'Дозволи корисницима да додају инстанцу репозиторијума у курс';
$string['enableuserinstances'] = 'Дозволи корисницима да додају инстанце репозиторијума у контексту корисника';
$string['enter'] = 'Унеси';
$string['entername'] = 'Молимо унесите назив директоријума';
$string['enternewname'] = 'Молимо унесите нови назив датотеке';
$string['error'] = 'Дошло је до непознате грешке!';
$string['errornotyourfile'] = 'Не можете да изаберете датотеку коју нисте ви додали';
$string['errorpostmaxsize'] = 'Датотека која се поставља могла би да премаши вредност параметра  max_post_size у php.ini датотеци.';
$string['erroruniquename'] = 'Назив инстанце репозиторијума треба да буде јединствен';
$string['existingrepository'] = 'Овај репозиторијум већ постоји';
$string['federatedsearch'] = 'Удружено претраживање';
$string['fileexists'] = 'Назив датотеке се већ користи. Молимо, одаберите други назив.';
$string['fileexistsdialog_editor'] = 'Датотека истог назива је већ приложена уз текст који уређујете.';
$string['fileexistsdialog_filemanager'] = 'Датотека са тим именом већ је у прилогу';
$string['fileexistsdialogheader'] = 'Датотека постоји';
$string['filename'] = 'Назив датотеке';
$string['filenotnull'] = 'Морате да изаберете датотеку за постављање';
$string['filepicker'] = 'Бирач датoтеке';
$string['filesaved'] = 'Датотека је сачувана';
$string['filesizenull'] = 'Не може се одредити величина датотеке';
$string['getfile'] = 'Изабери ову датотеку';
$string['hidden'] = 'Сакривено';
$string['iconview'] = 'Прикажи као иконице';
$string['instance'] = 'Инстанца';
$string['instancedeleted'] = 'Инстанца је обрисана';
$string['instances'] = 'Инстанце репозиторијума';
$string['instancesforcourses'] = 'Број заједничких инстанци на нивоу курса: {$a}';
$string['instancesforsite'] = 'Број заједничких инстанци на нивоу сајта: {$a}';
$string['instancesforusers'] = 'Број приватних инстанци корисника: {$a}';
$string['invalidfiletype'] = 'Није могуће прихватити тип датотеке: {$a}.';
$string['invalidjson'] = 'Неисправан JSON израз';
$string['invalidplugin'] = 'Неисправан додатак за репозиторијум {$a}';
$string['invalidrepositoryid'] = 'Неисправан ИД репозиторијума';
$string['isactive'] = 'Активно?';
$string['keyword'] = 'Кључна реч';
$string['linkexternal'] = 'Екстерни линк';
$string['listview'] = 'Погледај као листу';
$string['loading'] = 'Учитавање...';
$string['login'] = 'Пријава';
$string['logout'] = 'Одјава';
$string['manage'] = 'Управљање репозиторијумима';
$string['manageurl'] = 'Управљање';
$string['manageuserrepository'] = 'Управљање појединачним репозиторијумима';
$string['moving'] = 'Премештање';
$string['noenter'] = 'Ништа није унето';
$string['nofilesattached'] = 'Нема приложених датотека';
$string['nofilesavailable'] = 'Нема расположивих датотека';
$string['nomorefiles'] = 'Није дозвољено додавање више прилога';
$string['nopathselected'] = 'Још није изабрана ниједна одредишна путања (да бисте изабрали кликните двапут на чвор стабла)';
$string['nopermissiontoaccess'] = 'Нема дозволе за приступ овом репозиторијуму';
$string['norepositoriesavailable'] = 'Нажалост, ниједан од ваших тренутних репозиторујума не може да испоручи датотеке у траженом формату.';
$string['norepositoriesexternalavailable'] = 'Нажалост, ниједан од ваших тренутних репозиторујума не може да испоручи спољне датотеке.';
$string['noresult'] = 'Нема резултата претраге';
$string['notyourinstances'] = 'Не можете да видите/уређујете инстанце репозиторијума других корисника';
$string['off'] = 'Омогућено али сакривено';
$string['on'] = 'Омогућено и видљиво';
$string['openpicker'] = 'Изабери датотеку...';
$string['operation'] = 'Операција';
$string['overwrite'] = 'Замени постојећу';
$string['personalrepositories'] = 'Доступне инстанце репозиторијума';
$string['plugin'] = 'Додаци за репозиторијуме';
$string['pluginerror'] = 'Грешке у додатку за репозиторијум';
$string['pluginname'] = 'Назив додатка репозиторијума';
$string['pluginnamehelp'] = 'Ако ово оставите празно користиће се подразумевани назив.';
$string['popup'] = 'Кликните на дугме "Пријава" како бисте се пријавили на систем';
$string['popupblockeddownload'] = 'Прозор за преузимање датотеке је блокиран. Молимо, дозволите искачући прозор и покушајте поново.';
$string['preview'] = 'Преглед';
$string['readonlyinstance'] = 'Не можете да уређујете/бришете инстанцу која може само да се чита';
$string['refresh'] = 'Освежи';
$string['refreshnonjsfilepicker'] = 'Молимо, затворите овај прозоре и освежите бирач датотеке који не користи JavaScript';
$string['removed'] = 'Репозиторијум је уклоњен';
$string['renameto'] = 'Промени назив у';
$string['repositories'] = 'Репозиторијуми';
$string['repository'] = 'Репозиторијум';
$string['repositorycourse'] = 'Репозиторијуми курса';
$string['repositoryerror'] = 'Удаљени репозиторијум је вратио грешку: {$a}';
$string['save'] = 'Сачувај';
$string['saveas'] = 'Сачувај као';
$string['saved'] = 'Сачувано';
$string['saving'] = 'Чување';
$string['search'] = 'Претражи';
$string['searching'] = 'Претражи у';
$string['sectionbackup'] = 'Резервне копије секција';
$string['select'] = 'Изабери';
$string['setmainfile'] = 'Подеси главну датотеку';
$string['settings'] = 'Подешавања';
$string['setupdefaultplugins'] = 'Подешавања подразумеваних додатака репозиторијума';
$string['siteinstances'] = 'Инстанце репозиторијума сајта';
$string['size'] = 'Величина';
$string['submit'] = 'Пошаљи';
$string['sync'] = 'Sync';
$string['thumbview'] = 'Прикажи као иконице';
$string['title'] = 'Изабери датотеку...';
$string['typenotvisible'] = 'Тип није видљив';
$string['unzipped'] = 'Успешно распаковано';
$string['upload'] = 'Постави ову датотеку';
$string['uploading'] = 'Постављање...';
$string['uploadsucc'] = 'Датотека је успешно постављена';
$string['usenonjsfilemanager'] = 'Отвори менаџер датотека у новом прозору';
$string['usenonjsfilepicker'] = 'Отвори бирач датотеке у новом прозору';
$string['usercontextrepositorydisabled'] = 'Не можете да уређујете овај репозиторијум у контексту корисника';
$string['wrongcontext'] = 'Не можете да приступите овом контексту';
$string['xhtmlerror'] = 'Вероватно користите XHTML стриктно заглавље. Неке YUI компоненте не раде у овом режиму па вас молимо да га искључите у Moodleu.';
$string['ziped'] = 'Директоријум је успешно архивиран';
