<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'sr_cr', version '2.2'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activation'] = 'Активација';
$string['activityloading'] = 'Бићете аутоматски преусмерени на ову активност за';
$string['activitypleasewait'] = 'Активност се учитава, молимо сачекајте...';
$string['adminsettings'] = 'Администраторска подешавања';
$string['advanced'] = 'Параметри';
$string['aicchacpkeepsessiondata'] = 'Подаци о AICC HACP сесији';
$string['aicchacpkeepsessiondata_desc'] = 'Временски период, у данима, током којег ће се одржавати спољна AICC HACP сесија (велике вредности ће испунити табелу са старим подацима, али то може бити корисно приликом отклањања грешака)';
$string['aicchacptimeout'] = 'Време истека AICC HACP сесије';
$string['aicchacptimeout_desc'] = 'Временски период, у минутима, током којег спољна AICC HACP сесија може да остане отворена';
$string['allowapidebug'] = 'Активирај API за отклањање грешака и праћење (подесите маску за хватање са apidebugmask)';
$string['allowtypeaicchacp'] = 'Омогући спољни AICC HACP';
$string['allowtypeaicchacp_desc'] = 'Ако је омогућено, ово ће дозволити спољну AICC HACP комуникацију, а да се при томе не тражи пријава корисника  за слање захтеве из спољног AICC пакета';
$string['allowtypeexternal'] = 'Омогући спољашњи тип пакета';
$string['allowtypeexternalaicc'] = 'Омогући директни AICC url';
$string['allowtypeexternalaicc_desc'] = 'Ако је омогућено ово ће дозволити директан url приступ једноставном AICC пакету';
$string['allowtypeimsrepository'] = 'Омогући IMS тип пакета';
$string['allowtypelocalsync'] = 'Омогући преузети тип пакета';
$string['apidebugmask'] = 'Маска за хватање API система за отклањање грешака - користи једноставан регуларни израз на <username>:<activityname> нпр. admin:.* ће отклонити грешке само за админ корисника';
$string['areacontent'] = 'Датотеке садржаја';
$string['areapackage'] = 'Датотека пакета';
$string['asset'] = 'Елемент';
$string['assetlaunched'] = 'Елемент - Прегледано';
$string['attempt'] = 'Покушај';
$string['attempt1'] = '1 покушај';
$string['attempts'] = 'Покушаји';
$string['attemptsx'] = '{$a} покушај(а)';
$string['attr_error'] = 'Неадекватне вредности за атрибут ({$a->attr}) у ознаци {$a->tag}.';
$string['autocontinue'] = 'Аутоматски наставак';
$string['autocontinue_help'] = 'Ако је ова опција омогућена, наредни објекти учења се аутоматски покрећу. У супротном мора се употребити дугме \'Настави\'.';
$string['autocontinuedesc'] = 'Овај параметар дефинише подразумевано аутоматско настављање за активност';
$string['averageattempt'] = 'Просек свих покушаја';
$string['badmanifest'] = 'Има грешака у манифесту: погледајте извештај о грешкама';
$string['badpackage'] = 'Наведени пакет/манифест није исправан. Проверите га и покушајте поново.';
$string['browse'] = 'Преглед';
$string['browsed'] = 'Претражено';
$string['browsemode'] = 'Режим прегледа';
$string['browserepository'] = 'Претрага репозиторијума';
$string['cannotfindsco'] = 'Није било могуће наћи SCO';
$string['chooseapacket'] = 'Изабери или ажурирај SCORM пакет';
$string['completed'] = 'Завршено';
$string['confirmloosetracks'] = 'УПОЗОРЕЊЕ: Изгледа да је пакет промењен или модификован. Ако је структура пакета промењена, подаци о неким активностима корисника се могу изгубити током процеса ажурирања.';
$string['contents'] = 'Садржај';
$string['coursepacket'] = 'Пакет курса';
$string['coursestruct'] = 'Структура курса';
$string['currentwindow'] = 'Тренутно отворен прозор';
$string['datadir'] = 'Грешка система датотека: није могуће креирати директоријум за податке курса';
$string['defaultdisplaysettings'] = 'Подразумевана подешавања приказа';
$string['defaultgradesettings'] = 'Подразумевана подешавања оцене';
$string['defaultothersettings'] = 'Остала подразумевана подешавања';
$string['deleteallattempts'] = 'Обриши све SCORM  покушаје';
$string['deleteattemptcheck'] = 'Да ли сте сигурни да желите да потпуно обришете ове покушаје?';
$string['deleteuserattemptcheck'] = 'Да ли сте сигурни да желите да потпуно обришете све своје покушаје?';
$string['details'] = 'Детаљи записа';
$string['directories'] = 'Прикажи линкове директоријума';
$string['disabled'] = 'Онемогућено';
$string['display'] = 'Прикажи пакет';
$string['displayattemptstatus'] = 'Прикажи статус покушаја';
$string['displayattemptstatus_help'] = 'Ако је ова опција омогућена, резултати и оцене покушаја се приказују на страници за општи преглед SCORM пакета.';
$string['displayattemptstatusdesc'] = 'Овај параметар дефинише подразумевану вредност за приказ стања покушаја';
$string['displaycoursestructure'] = 'Прикажи структуру курса на улазној страници';
$string['displaycoursestructure_help'] = 'Ако је омогућена ова опција, садржај се приказује на улазној страници SCORM пакета.';
$string['displaycoursestructuredesc'] = 'Овај параметар дефинише подразумевану вредност за приказ структуре курса на улазној страници';
$string['displaydesc'] = 'Овај параметар дефинише подразумевану вредност која одређује да ли ће пакет бити приказан или не за активност';
$string['displaysettings'] = 'Подешавања приказа';
$string['domxml'] = 'DOMXML екстерна библиотека';
$string['duedate'] = 'Крајњи рок';
$string['element'] = 'Елемент';
$string['elementdefinition'] = 'Дефиниција елемента';
$string['enter'] = 'Уђи';
$string['entercourse'] = 'Уђи у SCORM курс';
$string['errorlogs'] = 'Запис о грешкама';
$string['everyday'] = 'Свакодневно';
$string['everytime'] = 'Сваки пут када се користи';
$string['exceededmaxattempts'] = 'Достигли сте максималан број покушаја';
$string['exit'] = 'Изађи из SCORM курса';
$string['exitactivity'] = 'Изађи из активности';
$string['expired'] = 'Опростите, ова активност је затоврена {$a} и није више доступна';
$string['external'] = 'Ажурирај временско усклађивање екстерних пакета';
$string['failed'] = 'Непрелазна оцена';
$string['finishscorm'] = 'Ако сте завршили са прегледом овог ресурса, {$a}';
$string['finishscormlinkname'] = 'кликните овде за повратак на почетну страницу курса';
$string['firstaccess'] = 'Први приступ';
$string['firstattempt'] = 'Први покушај';
$string['forcecompleted'] = 'Принудни завршетак';
$string['forcecompleted_help'] = 'Ако је ова опција омогућена, статус тренутних покушаја се принудно означава као "завршено". Ово подешавање је примењиво само за SCORM 1.2 пакете. Корисно је ако SCORM пакет неисправно поступа са поновним покушајима, без обзира на режим рада, или ако из било ког разлога неисправно означава статус завршетка активности.';
$string['forcecompleteddesc'] = 'Овај параметар дефинише подразумевану вредност за принудни завршетак';
$string['forcejavascript'] = 'Приморај кориснике да омогуће JavaScript';
$string['forcejavascript_desc'] = 'Ако је ова опција омогућена (препоручено), она ће спречити приступ SCORM објектима када у корисниковом веб читачу JavaScript није подржан/омогућен. Ако је JavaScript онемогућен корисник ће моћи да види SCORM, али API комуникација ће бити неуспешна, а информације о оцени неће бити сачуване.';
$string['forcejavascriptmessage'] = 'Да бисте видели овај објекат неопходан је JavaScript, па вас молимо да га омогућите у свом веб читачу и покушате поново.';
$string['forcenewattempt'] = 'Принудни нови покушај';
$string['forcenewattempt_help'] = 'Ако је ова опција омогућена, сваки приступ SCORM пакету ће се рачунати као нови покушај.';
$string['forcenewattemptdesc'] = 'Овај параметар дефинише подразумевану вредност за принудни нови покушај';
$string['found'] = 'Манифест је пронађен';
$string['frameheight'] = 'Ово својство одређује подразумевану висину оквира или прозора';
$string['framewidth'] = 'Ово својство одређује подразумевану ширину оквира или прозора';
$string['fullscreen'] = 'Попуни цео екран';
$string['general'] = 'Општи подаци';
$string['gradeaverage'] = 'Просечна оцена';
$string['gradeforattempt'] = 'Оцена за покушај';
$string['gradehighest'] = 'Највиша оцена';
$string['grademethod'] = 'Метод оцењивања';
$string['grademethod_help'] = 'Начин оцењивања дефинише начин како ће се оцењивати појединачни покушаји:

Постоје 4 начина оцењивања:

* Објекти учења - број завршених објеката учења
* Највиша оцена - највиша оцена добијена за све завршене објекте учења
* Просечна оцена - средња вредност свих резултата
* Збирна оцена - сума свих резултата';
$string['grademethoddesc'] = 'Овај параметар дефинише подразумевани метод оцењивања';
$string['gradereported'] = 'Оцена забележена';
$string['gradescoes'] = 'Објекти за учење';
$string['gradesettings'] = 'Подешавања оцене';
$string['gradesum'] = 'Збирна оцена';
$string['height'] = 'Висина';
$string['hidden'] = 'Сакривено';
$string['hidebrowse'] = 'Онемогући режим прегледа';
$string['hidebrowse_help'] = 'Режим прегледа омогућава полазницима да прегледају активност пре неко што покушају да је реше. Ако је режим прегледа онемогућен, онда ће дугме за преглед бити сакривено.';
$string['hidebrowsedesc'] = 'Овај параметар дефинише подразумевану вредност која одређује да ли ће режим прегледа бити онемогућен или омогућен';
$string['hideexit'] = 'Сакриј линк за излаз';
$string['hidenav'] = 'Сакриј навигациону дугмад';
$string['hidenavdesc'] = 'Овај параметар дефинише подразумевану вредност која одређује да ли ће дугмад за навигацију бити приказана или сакривена';
$string['hidereview'] = 'Сакриј дугме за преглед';
$string['hidetoc'] = 'Приказ структуре курса у плејеру';
$string['hidetoc_help'] = 'Ово подешавање одређује како ће садржај бити приказан у SCORM плејеру.';
$string['hidetocdesc'] = 'Овај параметар дефинише подразумевану вредност која одређује да ли ће структура курса (садржај) бити приказана или сакривена у SCORM плејеру';
$string['highestattempt'] = 'Најбољи покушај';
$string['identifier'] = 'Идентификатор питања';
$string['incomplete'] = 'Непотпуно';
$string['info'] = 'Информације';
$string['interactions'] = 'Интеракције';
$string['interactionscorrectcount'] = 'Број тачних резултата за питање';
$string['interactionsid'] = 'Id елемента';
$string['interactionslatency'] = 'Време протекло између тренутка када је инетеракција <br />постала доступна полазнику <br />и тренутка првог одговора';
$string['interactionslearnerresponse'] = 'Одговор полазника';
$string['interactionspattern'] = 'Образац тачног одговора';
$string['interactionsresponse'] = 'Одговор полазника';
$string['interactionsresult'] = 'Резултат на основу одговора полазника и<br />тачног одговора';
$string['interactionsscoremax'] = 'Максимална вредност у опсегу за необрађени резултат';
$string['interactionsscoremin'] = 'Минимална вредност у опсегу за необрађени резултат';
$string['interactionsscoreraw'] = 'Број који одражава постигнуће полазника<br /> у односу на опсег ограничен минималном и максималном вредношћу';
$string['interactionssuspenddata'] = 'Обезбеђује простор за складиштење и преузимање података <br />између полазникових сесија';
$string['interactionstime'] = 'Време када је започет покушај';
$string['interactionstype'] = 'Тип питања';
$string['interactionsweight'] = 'Тежина додељена елементу';
$string['invalidactivity'] = 'Scorm активност је неисправна';
$string['invalidhacpsession'] = 'Неисправна HACP сесија';
$string['invalidmanifestresource'] = 'УПОЗОРЕЊЕ: Следећи ресурси су наведени у вашој манифест датотеци али нису могле бити пронађени:';
$string['invalidurl'] = 'Наведена је неисправна URL адреса';
$string['last'] = 'Последњи пут приступљено дана';
$string['lastaccess'] = 'Последњи приступ';
$string['lastattempt'] = 'Последњи завршени покушај';
$string['lastattemptlock'] = 'Закључај након последњег покушаја';
$string['lastattemptlock_help'] = 'Ако је омогућенa ова опција, полазник неће моћи да покрене SCORM плејер након што искористи све дозвољене покушаје.';
$string['lastattemptlockdesc'] = 'Овај параметар дефинише подразумевану вредност за закључавање након последњег покушаја';
$string['location'] = 'Прикажи адресну траку';
$string['max'] = 'Најбољи резултат';
$string['maximumattempts'] = 'Број покушаја';
$string['maximumattempts_help'] = 'Ово подешавање омогућава ограничење броја покушаја. Примењиво је само за SCORM 1.2 и AICC пакете.';
$string['maximumattemptsdesc'] = 'Овај параметар дефинише подразумевани максималан број дозвољених покушаја за активност';
$string['maximumgradedesc'] = 'Овај параметар дефинише подразумевану максималну оцену за активност';
$string['menubar'] = 'Прикажи траку менија';
$string['min'] = 'Најлошији резултат';
$string['missing_attribute'] = 'Недостаје атрибут {$a->attr} у ознаци {$a->tag}';
$string['missing_tag'] = 'Недостаје ознака {$a->tag}';
$string['missingparam'] = 'Неопходан параметар недостаје или је погрешан';
$string['mode'] = 'Режим рада';
$string['modulename'] = 'SCORM пакет';
$string['modulename_help'] = 'SCORM i AICC представљају скуп спецификација које омогућавају интероперабилност, приступачност и поновно коришћење образовних садржаја, заснованих на вебу. SCORM/AICC модул омогућува укључивање SCORM/AICC пакета у курс.';
$string['modulenameplural'] = 'SCORM пакети';
$string['navigation'] = 'Навигација';
$string['newattempt'] = 'Почни нови покушај';
$string['next'] = 'Настави';
$string['no_attributes'] = 'Ознака {$a->tag} мора имати атрибуте';
$string['no_children'] = 'Ознака {$a->tag} мора имати подређене ознаке';
$string['noactivity'] = 'Нема података за извештај';
$string['noattemptsallowed'] = 'Број дозвољених покушаја';
$string['noattemptsmade'] = 'Број покушаја који сте имали';
$string['nolimit'] = 'Неограничени број покушаја';
$string['nomanifest'] = 'Манифест није пронађен';
$string['noprerequisites'] = 'Нажалост, нисте испунили довољно предуслова за приступ овом објекту за учење';
$string['noreports'] = 'Нема извештаја за приказ';
$string['normal'] = 'Нормално';
$string['noscriptnoscorm'] = 'Ваш веб читач не подржава Javascript или је у његовим подешавањима искључена подршка за Javascript. SCORM пакет можда неће моћи да буде приказан или да сачува податке исправно.';
$string['not_corr_type'] = 'Неслагање типова за ознаку {$a->tag}';
$string['notattempted'] = 'Није покушавано';
$string['notopenyet'] = 'Опростите, али ова активност није доступна до {$a}';
$string['objectives'] = 'Циљеви';
$string['onchanges'] = 'Кад год се промени';
$string['optallstudents'] = 'сви корисници';
$string['optattemptsonly'] = 'само корисници са покушајима';
$string['options'] = 'Опције (онемогућено у неким веб читачима)';
$string['optionsadv'] = 'Опције (напредне)';
$string['optionsadv_desc'] = 'Ако је потврђено, опција за прозор биће постављена као напредна опција у обрасцу';
$string['optnoattemptsonly'] = 'само корисници без покушаја';
$string['organization'] = 'Организација';
$string['organizations'] = 'Организације';
$string['othersettings'] = 'Додатна подешавања';
$string['othertracks'] = 'Други записи';
$string['package'] = 'Пакет';
$string['package_help'] = 'Датотека пакета је zip (или pif) архива која садржи датотеке SCORM/AICC курса.';
$string['packagedir'] = 'Грешка у система датотека: није могуће креирати директоријум пакета';
$string['packagefile'] = 'Није наведена датотека с пакетом';
$string['packageurl'] = 'URL';
$string['packageurl_help'] = 'Ово подешавање омогућава да се наведе URL адреса SCORM пакета, уместо да се датотека бира на уобичајени начин путем бирача датотека.';
$string['page-mod-scorm-x'] = 'Било која страница модула SCORM';
$string['pagesize'] = 'Величина странице';
$string['passed'] = 'Положено';
$string['php5'] = 'PHP 5 (DOMXML изворна библиотека)';
$string['pluginadministration'] = 'SCORM/AICC администрација';
$string['pluginname'] = 'SCORM пакет';
$string['popup'] = 'Нови прозор';
$string['popupmenu'] = 'У падајућем менију';
$string['popupopen'] = 'Отвори пакет у новом прозору';
$string['popupsblocked'] = 'Изгледа да су искачући прозори блокирани, што спречава да SCORM модул буде покренут. Молимо, проверите подешавања свог веб читача, пре него што покушате поново.';
$string['position_error'] = 'Ознака {$a->tag} не може бити подређена ознаци {$a->parent}';
$string['preferencespage'] = 'Параметри само за ову страницу';
$string['preferencesuser'] = 'Параметри за овај извештај';
$string['prev'] = 'Претходни';
$string['raw'] = 'Необрађени резултат';
$string['regular'] = 'Регуларни манифест';
$string['report'] = 'Извештај';
$string['reportcountallattempts'] = '{$a->nbattempts} покушаја for {$a->nbusers} корисника, од укупно {$a->nbresults} резултата';
$string['reportcountattempts'] = '{$a->nbresults} резултата ({$a->nbusers} корисника)';
$string['reports'] = 'Извештаји';
$string['resizable'] = 'Дозволи промену величине прозора';
$string['result'] = 'Резултат';
$string['results'] = 'Резултати';
$string['review'] = 'Преглед';
$string['reviewmode'] = 'Режим приказа';
$string['scoes'] = 'Објекти за учење';
$string['score'] = 'Резултат';
$string['scorm:deleteownresponses'] = 'Обриши своје покушаје';
$string['scorm:deleteresponses'] = 'Обриши SCORM покушаје';
$string['scorm:savetrack'] = 'Сачувај записе';
$string['scorm:skipview'] = 'Прескакање прегледа';
$string['scorm:viewreport'] = 'Преглед извештаја';
$string['scorm:viewscores'] = 'Преглед резултата';
$string['scormclose'] = 'До';
$string['scormcourse'] = '(SCORM) курс за учење';
$string['scormloggingoff'] = 'API записиавање активности је искључено';
$string['scormloggingon'] = 'API записиавање активности је укључено';
$string['scormopen'] = 'Од';
$string['scormresponsedeleted'] = 'Обрисани покушаји корисника';
$string['scormtype'] = 'Тип';
$string['scormtype_help'] = 'Ово подешавање одређује начин како ће пакет бити укључен у курс. Постоје 4 могућности:

* Постављени пакет - омогућава да SCORM пакет буде изабран путем бирача датотека
* Екстерни SCORM манифест - омогућава да буде наведена URL адреса за imsmanifest.xml. Напомена: ако URL адреса има различит назив домена од Вашег сајта, онда је боља опција "Преузети пакет",  с обзиром да оцене неће бити сачуване.
* Преузети пакет - омогућава да буде наведена URL адреса пакета. Пакет ће бити распакован и сачуван локално, и ажуриран када се екстерни SCORM пакет промени
* Локални IMS репозиторијум садржаја - омогућава да пакет буде изабран из IMS репозиторијум садржаја';
$string['scrollbars'] = 'Дозволи померање (скроловање) прозора';
$string['selectall'] = 'Изабери све';
$string['selectnone'] = 'Поништи избор свега';
$string['show'] = 'Прикажи';
$string['sided'] = 'Са стране';
$string['skipview'] = 'Полазник прескаче страницу са структуром садржаја';
$string['skipview_help'] = 'Ово подешавање одређује да ли страница са структуром садржаја треба увек да буде прескочена (неприказана). Ако пакет садржи само један објекат учења, страница са структуром садржаја може увек бити прескочена.';
$string['skipviewdesc'] = 'Овај параметар дефинише подразумевану вредност која одређује када ће бити прескочена структура садржаја за страницу';
$string['slashargs'] = 'УПОЗОРЕЊЕ: слеш аргументи нису дозвољени на овом сајту и објекти можда неће функционисати како се очекује!';
$string['stagesize'] = 'Величина нивоа';
$string['stagesize_help'] = 'Ова два подешавања одређују ширину и висину октвира/прозора за објекте учења.';
$string['started'] = 'Започето дана';
$string['status'] = 'Статус';
$string['statusbar'] = 'Прикажи статусну линију';
$string['student_response'] = 'Одговор';
$string['subplugintype_scormreport'] = 'Извештај';
$string['subplugintype_scormreport_plural'] = 'Извештаји';
$string['suspended'] = 'Суспендовано';
$string['syntax'] = 'Синтаксна грешка';
$string['tag_error'] = 'Непозната ознака ({$a->tag}) са овим садржајем: {$a->value}';
$string['time'] = 'Време';
$string['timerestrict'] = 'Ограничи давање одговора на овај временски период';
$string['title'] = 'Наслов';
$string['toc'] = 'Садржај';
$string['too_many_attributes'] = 'Ознака {$a->tag} има јако пуно карактеристика';
$string['too_many_children'] = 'Ознака {$a->tag} има превише подређених ознака';
$string['toolbar'] = 'Прикажи траку са алаткама';
$string['totaltime'] = 'Време';
$string['trackingloose'] = 'УПОЗОРЕЊЕ: Подаци о праћењу овог SCORM пакета биће изгубљени!';
$string['type'] = 'Тип';
$string['typeaiccurl'] = 'URL адреса екстерног AICC пакета';
$string['typeexternal'] = 'Екстерни SCORM манифест';
$string['typeimsrepository'] = 'Локални репозиторијум IMS садржаја';
$string['typelocal'] = 'Постављени пакет';
$string['typelocalsync'] = 'Преутети пакет';
$string['unziperror'] = 'Дошло је до грешке приликом распакивања пакета';
$string['updatefreq'] = 'Учесталост аутоматског ажурирања';
$string['updatefreq_help'] = 'Ово омогућава да се екстерни пакет аутоматски преузме и ажурира';
$string['updatefreqdesc'] = 'Овај параметар дефинише подразумевану вредност која одређује учесталост аутоматског ажурирања активности';
$string['validateascorm'] = 'Провери исправност SCORM пакета';
$string['validation'] = 'Резултат провере исправности';
$string['validationtype'] = 'Ово својство одређује DOMXML библиотеку која се користи за валидацију SCORM манифеста. Ако нисте сигурни коју вредност треба да поставите, оставите тренутно активни избор.';
$string['value'] = 'Вредност';
$string['versionwarning'] = 'Верзија манифеста је старија од 1.3, упозорење на ознаци {$a->tag}';
$string['viewallreports'] = 'Прикажи извештај за {$a} покушаја';
$string['viewalluserreports'] = 'Погледај извештај за {$a} корисника';
$string['whatgrade'] = 'Оцењивање покушаја';
$string['whatgrade_help'] = 'Ако су дозвољени вишеструки покушаји, ова подешавање одређује да ли ће у књигу оцена бити уписана највећа, средња, или оцена првог односно пoследње завршеног покушаја.
Опција за последње завршени покушај не укључује оне који имају статус неуспелог покушаја.

Рад са вишеструким покушајима

* Опција за почетак новог покушаја биће приказана као поље за потврду изнад дугмета за улазак, на страници са структуром садржаја. Проверите да ли сте обезбедили приступ тој страници, ако желите да дозволите вишеструке покушаје.
* Неки SCORM пакети паметно поступају са новим покушајима, али већина не. Ово значи да ако корисник настави са претходним покушајем, а SCORM нема сопствену логику за избегавање преписивања преко претходног покушаја, нови покушај ће заменити стари, чак иако је стари покушај био обележен са "завршен" или "положио".
* Подешавaњa "Принудни завршетак", "Принудни нови покушај" и "Закључај након последњег покушаја" такође пружају додатне могућности за рад са вишеструким покушајима.';
$string['whatgradedesc'] = 'Овај параметар дефинише подразумевано оцењивање покушаја';
$string['width'] = 'Ширина';
$string['window'] = 'Прозор';
