<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_bootstrap', language 'sr_cr', version '2.2'.
 *
 * @package     theme_bootstrap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot">
<h2>Bootstrap</h2>
<img src="leatherbound/pix/screenshot.jpg" />
<h3> Теме - Форум:</h3><p><a href="http://moodle.org/mod/forum/discuss.php?d=208162#p925155">http://moodle.org/mod/forum/view.php?id=46</a></p>
<h3> Теме - Заслуге (аутори тема)</h3><p>
Ова теме је заједничко дело три аутора:<br>
Stuart Lamour, <br>
David Scotson, <br>
Bas Brands <br>

</p>
<h3> Теме - Документација:</h3>
<p> Треба тек да се уради </p>
<h3>Пријавите грешку:</h3>
<p> Пошаљите е-поруку на bmbrands@gmail.com</p>
</div>

<div class="theme_description">
<h2>О теми</h2><p>Bootstrap је адаптивна тема која је фокусирана на употребљивост, тј. лакоћу употребе од стране корисника.
<h2>Подешавања</h2><p>Ова тема је изграђена на темама Base и Canvas, две матичне теме које су део основног Moodle пакета. Ако желите да је модификујете, препоручујемо да прво направите њену копију, а онда јој промените име пре него што направите било какве измене. Тако ћете спречити да ваша прилагођена тема буде обрисана приликом будућих надоградњи Moodlea, а истовремено ћете сачувати оригиналне датотеке теме, у случају да приликом мењања направите неку грешку.</p>

<h2>Лиценца</h2><p>Ова тема је објављена под лиценцом<a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.</div></div>';
$string['customcss'] = 'Прилагођени CSS';
$string['customcssdesc'] = 'Додајте свој CSS у ово поље. Употребите га како бисте прилагодили своју тему';
$string['enableglyphicons'] = 'Омогући глиф-иконице';
$string['enableglyphiconsdesc'] = 'Ова опција омогућава коришћење глиф-иконица са верзијом 2.3 или старијим верзијама. Глиф-иконице представљају специјалан скуп монохроматских иконица и симбола.';
$string['enablejquery'] = 'Омогући jquery';
$string['enablejquerydesc'] = 'Jquery се користи у теми Bootstrap како би омогућила употреба прилагођеног падајућег менија';
$string['gakey'] = 'Кључ за Google analytics';
$string['gakeydesc'] = 'Унесите свој кључ за Google analytics';
$string['logo_url'] = 'URL адреса логотипа';
$string['logo_urldesc'] = 'Унесите URL адресу свог прилагођеног логотипа. Проверите да ли је одговарајуће величине.';
$string['notes'] = 'Страница за конфигурацију теме Bootstrap';
$string['notesdesc'] = 'Конфигуришите своју тему';
$string['pluginname'] = 'Bootstrap';
$string['purgecaches'] = 'Очисти кеш';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
