<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_multilangupgrade', language 'sr_cr', version '2.2'.
 *
 * @package     tool_multilangupgrade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['multilangupgradeinfo'] = 'Синтакса вишејезичног филтера је промењена у верзији  1.8, ознака &lt;langgt; више није подржана. <br /><br />Пример: &lt;span lang="en" class="multilang">Hello!&lt;/span&gt;&lt;span lang="sr" class="multilang">Здраво!&lt;/span&gt;<br /><br /><strong>Да ли желите да сада надоградите синтаксу у свим постојећим текстовима?</strong>';
$string['pluginname'] = 'Надоградња вишејезичног филтера';
