<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'url', language 'sr_cr', version '2.2'.
 *
 * @package     url
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['chooseavariable'] = 'Изабери променљиву...';
$string['clicktoopen'] = 'Кликните на линк {$a} да бисте отворили ресурс';
$string['configdisplayoptions'] = 'Изаберите све опције које треба да буду доступне. Постојећа подешавања неће бити измењена. Држите CTRL тастер да бисте изабрали више поља.';
$string['configframesize'] = 'Када се веб страница или постављена датотека приказују унутар оквира, ова вредност представља висину (пикселима) горњег оквира (који садржи навигацију).';
$string['configrolesinparams'] = 'Омогућите ову опцију ако желите да укључите локализоване називе улога у списак доступних параметара варијабли.';
$string['configsecretphrase'] = 'Ова тајна фраза се користи за креирање вредности шифрованог кôда који може да буде послат неким серверима као параметар. Шифровани кôд се креира од md5 вредности текуће IP адресе корисника спојене са вашом тајном фразом, тј. кôд = md5(IP тајна фраза). Водите рачуна да ово није превише поуздано зато што се IP адреса може променити и што често исту IP адресу може делити више различитих рачунара.';
$string['contentheader'] = 'Садржај';
$string['displayoptions'] = 'Доступне опције приказа';
$string['displayselect'] = 'Приказ';
$string['displayselect_help'] = 'Ово подешавање, заједно са URL типом датотеке, и зависно од тога да ли веб читач дозвољава уграђивање, одређује како ће URL бити приказан. Могуће су следеће опције:

* Аутоматски - најбоља опција за приказ URL адресе се бира аутоматски
* Угради - URL се приказује унутар странице испод навигационе траке заједно са описом URL адресе и било којим блоком
* Обавезно преузимање - од корисника се тражи да преузме URL датотеку
* Отворено - само се приказује URL у прозору веб читача
* У искачућем прозору - URL се приказује у  искачућем прозору без менија и адресне траке
* У оквиру - URL се приказује у оквиру испод навигационе траке и описа датотеке
* Нови прозор - URL се приказује у новом прозору са менијем и адресном траком';
$string['displayselectexplain'] = 'Изабери тип приказа. Нажалост, нису сви типови погодни за све URL адресе';
$string['externalurl'] = 'Екстерни URL';
$string['framesize'] = 'Висина оквира';
$string['invalidstoredurl'] = 'Није могуће приказати овај ресурс. URL адреса је неисправна.';
$string['invalidurl'] = 'Унета URL адреса је неисправна';
$string['modulename'] = 'URL адреса';
$string['modulenameplural'] = 'URL адресе';
$string['neverseen'] = 'Никад виђено (посећено)';
$string['optionsheader'] = 'Опције';
$string['page-mod-url-x'] = 'Било која страница модула \'URL\'';
$string['parameterinfo'] = '&amp;параметар=варијабла';
$string['parametersheader'] = 'Параметри';
$string['parametersheader_help'] = 'Некe интерне Moodle променљивe могу бити аутоматски додатe у URL. Упишите своје име као параметар у свако поља за текст, а затим изаберите потребну одговарајућу променљиву.';
$string['pluginadministration'] = 'Администрација URL модула';
$string['pluginname'] = 'URL';
$string['popupheight'] = 'Висина искачућег прозора (у пикселима)';
$string['popupheightexplain'] = 'Одређује подразумевану висину искачућих прозора';
$string['popupwidth'] = 'Ширина искачућег прозора (у пикселима)';
$string['popupwidthexplain'] = 'Одређује подразумевану ширину искачућих прозора';
$string['printheading'] = 'Прикажи назив URL адресе';
$string['printheadingexplain'] = 'Прикажи назив URL адресе изнад садржаја? Неки типови приказа не могу да прикажу назив URL адресе чак и када је ова опција омогућена.';
$string['printintro'] = 'Прикажи опис URL адресе';
$string['printintroexplain'] = 'Прикажи опис URL адресе испод садржаја? Неки типови приказа не могу да прикажу опис URL адресе чак и ако је ова опција омогућена.';
$string['rolesinparams'] = 'Укључи називе улога у параметре';
$string['serverurl'] = 'URL сервера';
$string['url:view'] = 'Погледај URL';
