<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'sr_cr', version '2.2'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'Време завршетка ове активност мора бити након времена њеног почетка';
$string['bbbdurationwarning'] = 'Максимално трајање за ову сесију је %duration% минута.';
$string['bbbrecordwarning'] = 'Ова сесија може да се сними.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Додај нови састанак';
$string['bigbluebuttonbn:join'] = 'Приступи састанаку';
$string['bigbluebuttonbn:moderate'] = 'Модериши састанак';
$string['event_activity_created'] = 'BigBlueButtonBN активност креирана';
$string['event_activity_deleted'] = 'BigBlueButtonBN активност обрисана';
$string['event_activity_modified'] = 'BigBlueButtonBN активност измењена';
$string['event_activity_viewed'] = 'BigBlueButtonBN активност приказана';
$string['event_activity_viewed_all'] = 'Управљање BigBlueButtonBN активношћу приказано';
$string['event_meeting_created'] = 'BigBlueButtonBN састанак креиран';
$string['event_meeting_ended'] = 'BigBlueButtonBN састанак присилно завршен';
$string['event_meeting_joined'] = 'BigBlueButtonBN састанку приступљено';
$string['event_meeting_left'] = 'BigBlueButtonBN састанак напуштен';
$string['general_error_unable_connect'] = 'Није могуће повезати се са сервером. Молимо, проверите URL адресу BigBlueButton сервера. Такође, проверите да ли BigBlueButton сервер ради.';
$string['index_confirm_end'] = 'Да ли желите да завршите виртуелни час?';
$string['index_disabled'] = 'онемогућено';
$string['index_enabled'] = 'омогућено';
$string['index_ending'] = 'Виртуелна учионица се завршава... молимо сачекајте';
$string['index_error_checksum'] = 'Дошло је до грешке контролног збира. Проверите да ли сте унели исправан тајни кључ.';
$string['index_error_forciblyended'] = 'Није могуће приступити овом састанку зато што је ручно завршен.';
$string['index_error_unable_display'] = 'Није могуће приказати сасатанак. Молимо, проверите URL адресу BigBlueButton сервера. Такође, проверите да ли BigBlueButton сервер ради.';
$string['index_heading'] = 'BigBlueButton собе';
$string['index_heading_actions'] = 'Акције';
$string['index_heading_group'] = 'Група';
$string['index_heading_moderator'] = 'Модератори';
$string['index_heading_name'] = 'Соба';
$string['index_heading_recording'] = 'Снимак';
$string['index_heading_users'] = 'Корисници';
$string['index_heading_viewer'] = 'Посматрачи';
$string['mod_form_block_general'] = 'Општа подешавања';
$string['mod_form_block_participants'] = 'Учесници';
$string['mod_form_block_record'] = 'Подешавања снимања';
$string['mod_form_field_duration'] = 'Трајање';
$string['mod_form_field_duration_help'] = 'Подешавање трајања састанка ће утврдити максимално време састанка, како би он потрајао док се снимање не заврши.';
$string['mod_form_field_name'] = 'Назив виртуелне учионице';
$string['mod_form_field_participant_add'] = 'Додај учесника';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Модератор';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Посматрач';
$string['mod_form_field_participant_list'] = 'Списак учесника';
$string['mod_form_field_participant_list_action_add'] = 'Додај';
$string['mod_form_field_participant_list_action_remove'] = 'Уклони';
$string['mod_form_field_participant_list_text_as'] = 'као';
$string['mod_form_field_participant_list_type_all'] = 'Сви уписани корисници';
$string['mod_form_field_participant_list_type_role'] = 'Улога';
$string['mod_form_field_participant_list_type_user'] = 'Корисник';
$string['mod_form_field_userlimit'] = 'Ограничење броја корисника';
$string['mod_form_field_welcome'] = 'Порука добродошлице';
$string['mod_form_field_welcome_default'] = '<br>Добродошли на<b>%%CONFNAME%%</b>!<br><br>Да бисте разумели како BigBlueButton ради погледајте наша <a href="event:http://www.bigbluebutton.org/content/videos"><u>видео упутства</u></a>.<br><br>За приступ ”аудио мосту” кликните на иконицу са слушалицама (горњи леви угао). <b>Молимо вас да користите слушалице како би се избегло прављење буке.</b>';
$string['mod_form_field_welcome_help'] = 'Замењује подразумевану поруку подешену за BigBlueButton сервер. Порука мора да укључује кључне речи (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) које ће бити аутоматски замењене, као и html ознаке попут <b>...</b> или <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN вам допушта да у оквиру Moodlea креирате онлајн учионице у реалном времену користећи BigBlueButton, веб-конфернцијски систем отвореног кôда, за образовање на даљину.

Користећи BigBlueButton може да наведете наслов, опис, време одржавање сесије, групе и детаљне информације о снимку онлајн сесије.

Како бисте касније могли да погледате снимке, додајте ресурс RecordingsBN на овај курс,';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Администрација BigBlueButtonBN-a';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Назив сервера';
$string['view_error_create'] = 'BigBlueButton север је одговорио са поруком о грешци. Састанак није могао да буде креиран.';
$string['view_error_max_concurrent'] = 'Достигнут је дозвољени број истовремених састанака.';
$string['view_error_no_group'] = 'Још увек не постоје креиране групе. Молимо, подесите групе пре него што покушате да приступите састанку.';
$string['view_error_no_group_student'] = 'Нисте уписани у групу. Молимо, контактирајте свог предавача или администратора.';
$string['view_error_no_group_teacher'] = 'Још увек не постоје креиране групе. Молимо, подесите групе или контактирајте администратора.';
$string['view_error_unable_join'] = 'Није могуће приступити сасатанку. Молимо, проверите URL адресу BigBlueButton сервера. Такође, проверите да ли BigBlueButton сервер ради.';
$string['view_error_unable_join_student'] = 'Није могуће успоставити везу са BigBlueButton сервером. Молимо, контактирајте свог предавача или администратора.';
$string['view_error_unable_join_teacher'] = 'Није могуће успоставити везу са BigBlueButton сервером. Молимо, контактирајте администратора.';
$string['view_error_userlimit_reached'] = 'Достигнут је дозвољени број корисника на састанку.';
$string['view_groups_selection'] = 'Изаберите групу којој желите да приступите и потврдите акцију';
$string['view_groups_selection_join'] = 'Приступите';
$string['view_login_moderator'] = 'Пријављивање као модератор...';
$string['view_login_viewer'] = 'Пријављивање као посматрач...';
$string['view_noguests'] = 'BigBlueButtonBN није отворен за госте';
$string['view_nojoin'] = 'Нисте у улози којој дозвољено да приступи овој сесији.';
$string['view_recording_list_actionbar'] = 'Трака са алаткама';
$string['view_recording_list_actionbar_delete'] = 'Обриши';
$string['view_recording_list_actionbar_hide'] = 'Сакриј';
$string['view_recording_list_actionbar_show'] = 'Прикажи';
$string['view_recording_list_activity'] = 'Активност';
$string['view_recording_list_course'] = 'Курс';
$string['view_recording_list_date'] = 'Датум';
$string['view_recording_list_description'] = 'Опис';
$string['view_recording_list_duration'] = 'Трајање';
$string['view_recording_list_recording'] = 'Снимак';
