<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'sr_cr', version '2.2'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Додавање још избора';
$string['allowupdate'] = 'Дозволити ажурирање избора';
$string['answered'] = 'Одговорено';
$string['atleastoneoption'] = 'Потребно је да понудите бар један могући одговор.';
$string['choice'] = 'Избор';
$string['choice:choose'] = 'Бележење избора';
$string['choice:deleteresponses'] = 'Брисање одговора';
$string['choice:downloadresponses'] = 'Преузимање одговора';
$string['choice:readresponses'] = 'Читање одговора';
$string['choiceclose'] = 'До';
$string['choicefull'] = 'Овај избор је пун. Нема више доступних места.';
$string['choicename'] = 'Назив избора';
$string['choiceopen'] = 'Од';
$string['choiceoptions'] = 'Опције за избор';
$string['choiceoptions_help'] = 'Овде наводите опције које корисници могу да изаберу.

Можете да направите неограничени број опција за избор. Уколико неке од опција оставите празне, оне неће бити приказане. Ако Вам је потребно више од 8 опција, кликните на дугме "Додај 3 поља у образац".';
$string['choicesaved'] = 'Ваш избор је сачуван';
$string['choicetext'] = 'Текст избора';
$string['chooseaction'] = 'Изабери акцију...';
$string['completionsubmit'] = 'Прикажи као завршено након што корисник направи избор';
$string['displayhorizontal'] = 'Приказажи хоризонтално';
$string['displaymode'] = 'Начин приказа';
$string['displayvertical'] = 'Прикажи вертикално';
$string['expired'] = 'Нажалост, ова активност је затворена дана {$a} и није више доступна';
$string['full'] = '(Попуњено)';
$string['havetologin'] = 'Морате се пријавити на систем пре потврђивања свог избора';
$string['limit'] = 'Ограничење';
$string['limitanswers'] = 'Ограничи број дозвољених одговора';
$string['limitanswers_help'] = 'Ова опција вам омогућава да ограничите број учесника који могу да изаберу сваку од понуђених опција. Када се ограничење достигне нико више не може да изаберу ту  опцију.

Ако су ограничења онемогућена, онда било који број учесника може да изабере сваку од понуђених опција.';
$string['modulename'] = 'Избор';
$string['modulename_help'] = 'Модул \'Избор\' омогућава предавачу да постави питање и наведе већи број одговора (опција за избор).';
$string['modulenameplural'] = 'Избори';
$string['moveselectedusersto'] = 'Премести изабране кориснике у...';
$string['mustchooseone'] = 'Морате изабрати одговор пре него што га сачувате. Ништа није сачувано.';
$string['noguestchoose'] = 'Нажалост, гостима није дозвољено попуњавање избора.';
$string['noresultsviewable'] = 'Резултати тренутно нису видљиви.';
$string['notanswered'] = 'Још нису одговорили';
$string['notenrolledchoose'] = 'Нажалост, само је уписаним корисници дозвољено попуњавање избора.';
$string['notopenyet'] = 'Нажалост, ова активност није доступна до {$a}';
$string['numberofuser'] = 'Број корисника';
$string['numberofuserinpercentage'] = 'Број корисника у процентима';
$string['option'] = 'Опција';
$string['page-mod-choice-x'] = 'Било која страница модула Избор';
$string['pluginadministration'] = 'Администрација избора';
$string['pluginname'] = 'Избор';
$string['privacy'] = 'Поверљивост резултата';
$string['publish'] = 'Објави резултате';
$string['publishafteranswer'] = 'Приказ резултата полазнику тек након предатог одговора';
$string['publishafterclose'] = 'Приказ резултата полазницима тек након што се гласање заврши';
$string['publishalways'] = 'Увек прикажи резултате полазницима';
$string['publishanonymous'] = 'Објави анонимне резултате, без приказивања имена полазника';
$string['publishnames'] = 'Објави потпуне резултатe, са приказивањем имена полазника и њихових избора';
$string['publishnot'] = 'Не објављуј резултате полазницима';
$string['removemychoice'] = 'Уклони мој избор';
$string['removeresponses'] = 'Уклони све одговоре';
$string['responses'] = 'Одговори';
$string['responsesresultgraphheader'] = 'Графички приказ';
$string['responsesto'] = 'Одговори за {$a}';
$string['savemychoice'] = 'Сачувај мој избор';
$string['showunanswered'] = 'Приказ колоне за оне који још нису одговорили';
$string['skipresultgraph'] = 'Прескочи графикон са резултатима';
$string['spaceleft'] = 'слободно место';
$string['spacesleft'] = 'слободних места';
$string['taken'] = 'Заузето';
$string['timerestrict'] = 'Ограничите одговарање на овај временски период';
$string['userchoosethisoption'] = 'Корисник је изабрао ову опцију';
$string['viewallresponses'] = 'Број датих одговора: {$a}';
$string['withselected'] = 'Са изабранима';
$string['yourselection'] = 'Ваш избор';
