<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_folderview', language 'sr_cr', version '2.2'.
 *
 * @package     format_folderview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'Активности';
$string['addblock'] = 'Додај блок';
$string['addresource'] = 'Додај ресурс';
$string['addtopic'] = 'Додај тему';
$string['addtotopic'] = 'Додај у';
$string['close'] = 'Затвори';
$string['collapseall'] = 'Скупи све';
$string['currenttopic'] = 'Текућа тема';
$string['display'] = 'Приказ';
$string['done'] = 'Урађено';
$string['editlayout'] = 'Уреди прелом странице';
$string['editlayoutdirections'] = 'Упутство: користите иконице за премештање како бисте померали теме и ресурсе на жељено место. Неке велике површине текста могу изгледати скраћено како би садржај могао лакше да се превуче. Када се премештање заврши текст ће бити нормално приказан.';
$string['editmenu'] = 'Уреди мени';
$string['expand'] = 'Рашири';
$string['expandall'] = 'Рашири све';
$string['expandcollapse'] = 'Рашири/Скупи';
$string['itemspercolumn'] = '15';
$string['numberofcolumns'] = '1';
$string['pagecontent'] = 'Садржај странице';
$string['pluginname'] = 'Формат директоријума';
$string['resources'] = 'Ресурси';
$string['section0name'] = 'Списак тема';
$string['sectionname'] = 'Тема';
$string['sectiontitle'] = 'Назив теме';
$string['topicsettings'] = 'Подешавања теме';
$string['viewall'] = 'Погледај све';
