<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'sr_cr', version '2.2'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/msword'] = 'Word документ';
$string['application/pdf'] = 'PDF документ';
$string['application/vnd.ms-excel'] = 'Excel радна табела';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint презентација';
$string['application/zip'] = 'zip архива';
$string['audio/mp3'] = 'MP3 аудио датотека';
$string['audio/wav'] = 'аудио датотека';
$string['document/unknown'] = 'датотека';
$string['image/bmp'] = 'некомпресована BMP слика';
$string['image/gif'] = 'GIF слика';
$string['image/jpeg'] = 'JPEG слика';
$string['image/png'] = 'PNG слика';
$string['text/plain'] = 'текстуална датотека';
$string['text/rtf'] = 'RTF документ';
