<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'sr_cr', version '2.2'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Изаберите све опције које треба да буду доступне. Постојећа подешавања неће бити измењена. Држите CTRL тастер да бисте изабрали више поља.';
$string['content'] = 'Садржај странице';
$string['contentheader'] = 'Садржај';
$string['displayoptions'] = 'Доступне опције приказа';
$string['displayselect'] = 'Приказ';
$string['displayselectexplain'] = 'Одаберите тип приказа';
$string['legacyfiles'] = 'Миграција старих датотека курса';
$string['legacyfilesactive'] = 'Активно';
$string['legacyfilesdone'] = 'Завршено';
$string['modulename'] = 'Страница';
$string['modulename_help'] = 'Модул \'Страница\' омогућава приказивање веб странице и њено уређивање унутар курса.';
$string['modulenameplural'] = 'Странице';
$string['neverseen'] = 'Никад виђено';
$string['optionsheader'] = 'Опције';
$string['page-mod-page-x'] = 'Било која страна модула';
$string['page:view'] = 'Преглед садржај странице';
$string['pluginadministration'] = 'Администрација модула "Страница"';
$string['pluginname'] = 'Страница';
$string['popupheight'] = 'Висина искачућег прозора (у пикселима)';
$string['popupheightexplain'] = 'Одреди подразумевану висину искачућег прозора';
$string['popupwidth'] = 'Ширина искачућег прозора (у пикселима)';
$string['popupwidthexplain'] = 'Одреди подразумевану ширину искачућег прозора';
$string['printheading'] = 'Прикажи назив странице';
$string['printheadingexplain'] = 'Да ли приказати назив странице изнад садржаја?';
$string['printintro'] = 'Прикажи опис странице';
$string['printintroexplain'] = 'Да ли приказати опис странице изнад садржаја?';
