<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'sr_cr', version '2.2'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API кључ';
$string['err_noapikey'] = 'Нема API кључа';
$string['err_noapikey_help'] = 'Не постоји API кључ конфигурисан за овај додатак. Можете добити један од ових кључева на страници за развој OpenBoxa.';
$string['existingfolder'] = 'Постојећи директоријум за смештање датотека';
$string['folderclash'] = 'Директоријум који сте тражили да буде креиран већ постоји';
$string['foldercreatefailed'] = 'Покушај креирања циљног директоријума на box.net није успео';
$string['folderlistfailed'] = 'Покушај преузимања списка директоријума са box.net није успео';
$string['newfolder'] = 'Нови директоријум за смештање датотека';
$string['noauthtoken'] = 'Није било могуће преузети токен за проверу идентитета за употребу у овој сесији';
$string['notarget'] = 'Морате да наведете или постојећи или нови директоријум за постављање датотека';
$string['noticket'] = 'Није било могуће преузети тикет са box.neta како би се започела сесија провере идентитета';
$string['password'] = 'Ваша box.net лозинка (неће бити похрањена)';
$string['pluginname'] = 'Box.net';
$string['sendfailed'] = 'Покушај слања садржаја на box.net: {$a} није успео';
$string['setupinfo'] = 'Упутства за инсталацију';
$string['setupinfodetails'] = 'Да бисте добили API кључ, пријавите се на Box.net и посетите њихову <a href="{$a->servicesurl}">OpenBox development page</a>. У \'Developer Tools\', кликните на \'Create new application\' и креирајте нову апликацију за свој Moodle сајт. API кључ је приказан у секцији \'Backend parameters\' обрасца апликације. У том обрасцу у поље  \'Redirect URL\' унесите:<br /><code>{$a->callbackurl}</code><br />Опционо, можете да упишете и остале информације о вашем Moodle сајту. Ове вредности касније можете уредити на \'View my applications\' page.';
$string['sharedfolder'] = 'Дељени директоријум';
$string['sharefile'] = 'Да ли желите да делите ову датотеку са другима?';
$string['sharefolder'] = 'Да ли желите да делите овај нови директоријум са другима?';
$string['targetfolder'] = 'Одредишни директоријум';
$string['tobecreated'] = 'Биће креирано';
$string['username'] = 'Ваше box.net корисмичко име (неће бити похрањено)';
