<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_regexp', language 'sr_cr', version '2.2'.
 *
 * @package     qtype_regexp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingregexp'] = 'Додавање питања "Регуларан израз"';
$string['answer'] = 'Одговор:';
$string['answermustbegiven'] = 'Морате унети одговор уколико постоји оцена или повратна информација';
$string['answerno'] = 'Одговор: {$a}';
$string['bestcorrectansweris'] = '<strong>Најтачнији одговор је:</strong><br />{$a}';
$string['caseno'] = 'Не, ВЕЛИКА и мала слова нису битна';
$string['casesensitive'] = 'ВЕЛИКА и мала слова';
$string['caseyes'] = 'Да, ВЕЛИКА и мала слова морају да се поклапају';
$string['clicktosubmit'] = 'Кликните на дугме <strong>Провери</strong> како бисте предали овај <strong>комплетан</strong> одговор.';
$string['correctansweris'] = '<strong>Тачан одговор је:</strong><br />{$a}';
$string['correctanswersare'] = '<strong>Остали одговори који се прихватају су:</strong>';
$string['editingregexp'] = 'Уређивање питања "Регуларан израз"';
$string['filloutoneanswer'] = '<em>Одговор 1</em> мора да буде тачан одговор (оцена = 100%) и неће бити анализиран као регуларан израз.';
$string['fractionsnomax'] = 'Оцена за Одговор #1 мора да буде 100%';
$string['hidealternate'] = 'Сакриј алтернативне одговоре';
$string['illegalcharacters'] = '<strong>ГРЕШКА</strong> У одговорима са оценом > 0 ови <em> мета карактери који се не могу избећи</em> нису су дозвољени <strong>{$a}</strong>';
$string['notenoughanswers'] = 'Овај тип питања захтева барем један одговор';
$string['penaltyforeachincorrecttry'] = 'Казна за погрешне покушаје и Помоћ';
$string['penaltyforeachincorrecttry_help'] = 'Када покренете питање које користи понашање \'Интерактивно са више покушаја\' или \'Адаптивни режим\', тако да студент има неколико покушаја да тачно одговори на питање, онда ова опција контролише са колико поена се кажњава сваки нетачан покушај.

Казна представља деo укупне оцене за питање, тако да ако питање вреди 3 поена, а казна за неуспешни покушај износи 1/3 односно 0.3333333 онда ће студент освојити 3 поена, ако тачно одговори из првог покушаја, 2 ако тачног одговори из другог покушаја, а 1 поен ако тачан одговор дâ из трећег покушаја.

Ако сте опцију <strong>Прикажи дугме за помоћ</strong> подесили на <strong>Да</strong> за ово питање, онда се примењују иста казна сваки пут када студент кликне на дугме <strong>Поомози ми</strong>.';
$string['pleaseenterananswer'] = 'Молимо, унесите одговор';
$string['pluginname'] = 'Кратак одговор (регуларан израз)';
$string['regexp'] = 'Кратак одговор (регуларан израз)';
$string['regexp_help'] = 'Кликните десним тастером миша на доњи линк <em>Више помоћи</em> како бисте отворили страницу са помоћним информација у новом прозору/картици.';
$string['regexp_link'] = 'question/type/regexp';
$string['regexperror'] = 'Грешка у регуларном изразу:<strong>{$a}</strong>';
$string['regexperrorclose'] = 'затворено: <strong>{$a}</strong>';
$string['regexperroropen'] = 'отворено: <strong>{$a}</strong>';
$string['regexperrorparen'] = '<strong>ГРЕШКА</strong> Проверите своје заграде \'\'()\'\' или угласте заграде';
$string['regexperrorsqbrack'] = 'Угласте заграде';
$string['regexpsensitive'] = 'Користите регуларне изразе за проверу одговора';
$string['regexpsummary'] = 'Слично питању "Кратак одговор" само што одговор студента анализира на основу регуларних израза';
$string['showalternate'] = 'Прикажи алтернативне одговоре';
$string['usehint'] = 'Прикажи дугме за помоћ';
$string['usehint_help'] = 'Ако је опција <strong>Прикажи дугме за помоћ</strong> подешена на  -&gt; <strong>Да</strong> дугме <strong>Помози ми</strong> биће приказано, што ће омогућити  студентима да "купе" слово. Стандардно, вредност за "Прикажи дугме за помоћ" је подешена на  <b>Не</b>';
