<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'sr_cr', version '2.2'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API кључ';
$string['boxnet:view'] = 'Прикажи box.net репозиторијума';
$string['callbackurl'] = 'Повратна URL адреса';
$string['callbackurltext'] = '<ol> <li>Посетите <a href="http://www.box.net/developers/services">box.net сајт</a> поново.</li> <li>Проверите да ли сте подесили повратну URL адресу за овај box.net сервис на <strong>{$a}</strong></li></ol>';
$string['callbackwarning'] = '<ol>
<li>Преузмите <a href="http://www.box.net/developers/services">box.net API</a> са box.net за овај Moodle сајт.</li> <li>Унесите box.net api кључ овде, затим кликните на "Сачувај" и вратите се на ову страницу. Видећете да је Moodle генерисао повратну URL адресу за вас.</li> <li>Уредите своје box.net податке на box.net сајту поново и подесите повратну URL адресу.</li>
</ol>';
$string['configplugin'] = 'Box.net конфигурација';
$string['information'] = 'Преузмите API кључ за свој Moodle сајт са <a href="http://www.box.net/developers/services">Box.net странице за програмере</a>.';
$string['invalidpassword'] = 'Неисправна лозинка';
$string['nullfilelist'] = 'Нема датотека у овом репозиторијуму';
$string['password'] = 'Лозинка';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Репозиторијум на Box.net';
$string['saved'] = 'Box.net подаци су сачувани';
$string['shareurl'] = 'Подели УРЛ са другима';
$string['username'] = 'Корисничко име за Box.net';
