<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_aardvark', language 'sr_cr', version '2.2'.
 *
 * @package     theme_aardvark
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backcolor'] = 'Боја позадине';
$string['backcolordesc'] = 'Промените боју позадине (то је регион са обе стране главног, централног садржаја курса и не утиче на боју позадине главног садржаја, тј. секција курса).';
$string['backimage'] = 'Позадинска слика';
$string['backimagedesc'] = 'Промените позадинску слику у графичком оквиру који окружује централни садржај странице. Тренутно, позадинска слика у оквиру је слика неба, плаво-беле боје, али ако вам она не одговара, онда унесите овде URL адресу слике коју желите да користите или обришите позадинску слику ако хоћете да позадина буде празна,';
$string['backposition'] = 'Положај позадинске слике';
$string['backpositioncentred'] = 'Централно';
$string['backpositiondesc'] = 'Изаберите да ли је позадинска слика постављена централно или се (ако је мање величине) понавља и ређа у форми плочица (поплочано).';
$string['backpositionfixed'] = 'Централно (фиксно)';
$string['backpositionrepeat'] = 'Поновљено (хоризонтално)';
$string['backpositiontiled'] = 'Поновљено (поплочано)';
$string['ceop'] = 'CEOP';
$string['ceopaus'] = 'Омогући CEOP Аустралија';
$string['ceopdesc'] = 'Омогући CEOP извештавање';
$string['ceopnone'] = 'Онемогућено';
$string['ceopuk'] = 'Омогући CEOP Уједињено Краљевство (УК)';
$string['choosereadme'] = 'Aardvark је тема за Moodle 2.5+ фиксне ширине, са три ступца, коју је оригинално креирао Shaun Daubney за <a href="http://www.newbury-college.ac.uk">Newbury College</a>. Тема је заснована на Bootstrap теми.';
$string['configtitle'] = 'Aardvark';
$string['copyright'] = 'Ауторско право';
$string['copyrightdesc'] = 'Назив ваше институције/организације';
$string['credit'] = 'На основу оригиналне теме коју је креирао haun Daubney';
$string['disclaimer'] = 'Одрицање (од одговорности)';
$string['disclaimerdesc'] = 'Садржај овог поља за текст биће приказан у подножју сваке странице.';
$string['email'] = 'Е-пошта';
$string['emailurl'] = 'URL сервиса е-поште';
$string['emailurldesc'] = 'Унесите URL адресу вашег сервиса е-поште (тј. http://mail.mojfakultet.bg.ac.rs или http://mail.mojfakultet.ns.ac.rs)';
$string['facebook'] = 'Facebook URL адреса';
$string['facebookdesc'] = 'Унесите URL адресу ваше Facebook странице (тј.http://www.facebook.com/mojfakultet).';
$string['flickr'] = 'Flickr URL адреса';
$string['flickrdesc'] = 'Унесите URL адресу ваше Flickr странице (тј.http://www.flickr.com/mojfakultet).';
$string['googleplus'] = 'Google+ URL адреса';
$string['googleplusdesc'] = 'Унесите URL адресу вашег Google+ профила (тј.http://plus.google.com/107817105228930159735).';
$string['hidemenu'] = 'Сакриј мени када је корисник одјваљен';
$string['hidemenudesc'] = 'Приморајте кориснике да се пријаве на систем пре него што приступе менију. Ако је ова опција подешена на ДА, опције менија су сакривене од корисника пре него што се пријаве на систем.';
$string['instagram'] = 'Instagram URL адреса';
$string['instagramdesc'] = 'Унесите URL адресу ваше Instagram странице (тј. http://web.stagram.com/n/mojfakultet/)';
$string['linkedin'] = 'LinkedIn URL адреса';
$string['linkedindesc'] = 'Унесите URL адресу вашег LinkedIn профила (тј.http://www.linkedin.com/company/mojfakultet).';
$string['logo'] = 'Логотип';
$string['logodesc'] = 'Промените логотип ове теме тако што ћете унети URL адресу новог (тј. http://www.somesite/animage.png).  Најбоље је користити транспарентни .png максималне висине 38 пиксела.';
$string['menuhovercolor'] = 'Боја лебдећих линкова менија';
$string['menuhovercolordesc'] = 'Промените боју лебдећих линкова у менију. (при преласку миша преко њих)';
$string['pluginname'] = 'Aaradyha';
$string['region-side-post'] = 'Десно';
$string['region-side-pre'] = 'Лево';
$string['titledate'] = 'Датум на насловној страници';
$string['titledatedesc'] = 'Прикажи данашњи датум на насловној страници';
$string['twitter'] = 'Twitter URL адреса';
$string['twitterdesc'] = 'Унесите URL адресу ваше Twitter странице (тј.http://www.twitter.com/mojfakultet).';
$string['youtube'] = 'YouTube URL адреса';
$string['youtubedesc'] = 'Унесите URL адресу вашег YouTube канала (тј.http://www.youtube.com/mojfakultet).';
