<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dbtransfer', language 'sr_cr', version '2.2'.
 *
 * @package     tool_dbtransfer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbexport'] = 'Трансфер базе података';
$string['dbtransfer'] = 'Извоз базе података';
$string['exportdata'] = 'Извоз података';
$string['notargetconectexception'] = 'На жалост, није могуће повезати се са циљном базом података.';
$string['pluginname'] = 'Трансфер базе података';
$string['transferdata'] = 'Пренеси податке';
$string['transferdbintro'] = 'Овај скрипт ће пренети целокупни садржај ове базе података на други сервер базе података.';
$string['transferdbtoserver'] = 'Пренеси ову базу података Moodlea на други сервер';
$string['transferringdbto'] = 'Пренос ове базе података у {$a->dbtype} базу података {$a->dbname} на серверу {$a->dbhost}';
